body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,textarea,p,blockquote,th,td { margin:0;padding:0;font-family:Arial,Verdana;}
table {	border-collapse:collapse;border-spacing:0;}
fieldset,img { border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
/* ol,ul {list-style:none;} */
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}
a {outline:0;}

BODY { background: #D0D0D0 url('../img/fons_body.jpg') repeat-x; }
HTML {  }

#pagina { width: 940px; margin-left: auto; margin-right: auto; padding: 10px 10px 10px 10px; clear: both; overflow: hidden; background:#ffffff;}

#header { float: left; display:inline; width: 940px; padding:0px; margin:0px;    }
#header_left  { float: left;  width: 240px; height: 388px; display:inline; background-color:#333333; margin: 0px; padding: 0px; }
#header_right { float: right; width: 700px; height: 388px; display:inline; margin: 0px; padding: 0px; background: #f9f9f9 url('../img/foto_header.jpg') 0px 0px no-repeat; }
#header_right h2 { float: left; line-height:17px; width: 680px; padding:8px 0px 0px 20px; font-family:arial; color:#f9f9f9; font-size:16px; font-weight:normal; text-shadow: #333333 0.1em 0.1em 0.2em }
#header_right p { float: right;  padding:0px 20px 0px 0px; font-family:arial; color:#ffffff; font-size:10px; font-weight:normal; }

#header_left #menuidioma { width: 220px; color: #FFFFFF; font-weight: normal; float:left; margin: 0px 0px 0px 0px; padding: 6px 0px 0px 20px; text-align:left;}
#header_left #menuidioma p { padding-right: 20px; }
#header_left #menuidioma p a { color: #84b083; font-family: verdana,arial; font-weight: normal; text-decoration: none; font-size:9px;}
#header_left #menuidioma p a:hover { text-decoration: underline;}
#header_left #menuidioma p a.active { color: #ffffff; font-weight: normal; text-decoration: none;}
#header_left a#back_home  { float:left; width: 220px; margin: 80px 0px 0px 0px; padding: 112px 0px 0px 20px; }

#sota_menu { float: left; display:inline; width: 940px; height:20px; padding:0px; margin:0px; }

#cos { float:left; width:940px; display:inline; margin: 0px 0px 25px 0px; padding:0px 0px 0px 0px;  }
#leftcolumn { float:left; width:225px; display:inline; padding:0px 0px 0px 0px; margin: 0px 15px 0px 0px; }
#centercolumn { float: left; display:inline; width: 460px; padding:0px 0px 0px 0px; margin: 0px 14px 0px 0px; }
#rightcolumn { float: left; display:inline; width: 225px; padding:0px 0px 0px 0px; margin: 0px 0px 0px 0px; }

#rightcolumn700 { float: left; display:inline; width: 699px; padding:0px 0px 0px 0px; margin: 0px 0px 0px 0px; }
#rightcolumn700 h2 {float: left; display:inline; width: 699px; font-size: 26px; font-weight:bold; color:#999900; padding: 0px 0px 8px 0px; margin:0px 0px 0px 0px; }
#rightcolumn700 h3 {float: left; display:inline; width: 699px; font-size: 15px; font-weight:bold; font-style:italic; color:#333333; padding: 0px 0px 0px 0px; margin:0px 0px 0px 0px; }
#rightcolumn700 p {float: left; display:inline; width: 460px; font-size: 12px; font-weight:normal;  color:#333333; padding: 0px 10px 8px 0px; margin:0px 0px 0px 0px; }
#rightcolumn700 h4 {float: right; display:inline; width: 225px; font-size: 12px; font-weight:bold; font-style:italic; color:#999900; padding: 0px 0px 8px 0px; margin:0px 0px 0px 0px; }

#tweets_home {float: left; display:inline; width: 225px; padding: 0px 0px 0px 0px; margin:10px 0px 20px 0px; }
#tweets_home h3 { width: 205px; margin: 0px; padding: 3px 0px 0px 0px; float:left; font-size:14px; font-weight:bold; color:#999900; }
#tweets_home h4 { width: 205px; margin: 0px; padding: 3px 0px 0px 0px; float:left; font-size:11px; font-weight:normal; color:#4C634B; }
#tweets_home p { width: 205px; margin: 0px; padding: 3px 0px 12px 0px; float:left; font-size:11px; font-weight:normal; color:#999999; }
#tweets_home ul { width: 205px; margin: 0px; padding: 3px 0px 0px 0px; float:left;}
#tweets_home li { list-style-type: none; display:inline;  vertical-align: middle; float:left;}
#tweets_home li a { float:left;  width: 205px; color: #333333; text-decoration: underline; padding: 0px 0px 0px 0px; font-weight:normal; font-family: Arial; font-size:11px;  }
#tweets_home li#active a {float:left;color: #84AF82; text-decoration: underline;}
#tweets_home li a:hover {float:left;color: #84AF82; text-decoration: underline;}

#tweets_home #twtr-widget-1 { float:left; margin-top: 15px;}

#galeria_films_seccio { float: left; display:inline; width: 699px; padding:15px 0px 15px 0px; margin: 0px 0px 0px 0px; }
#galeria_films_seccio ul { width: 699px; margin: 0px; padding: 0px 0px 0px 0px; float:left;}
#galeria_films_seccio li { width:222px; border-bottom: 1px solid #cccccc; margin: 0px 16px 20px 0px; padding: 0px 0px 15px 0px; list-style-type: none; display: inline; float:left;}
#galeria_films_seccio li.right { width:222px; border-bottom: 1px solid #cccccc; margin: 0px 0px 20px 0px; padding: 0px 0px 15px 0px; list-style-type: none; display: inline; float:left;}
#galeria_films_seccio li h3 {float: left; width: 222px; height:30px;font-size: 12px; font-weight:bold; color:#999900; padding: 0px 0px 6px 0px; margin:0px 0px 0px 0px; }
#galeria_films_seccio li h3 a {color:#999900; text-decoration:none; }

/* -- navigation --------------------------------------------------------------------------------------------*/
#icon_topmenu {float: left;width: 225px; padding: 0px 0px 0px 0px; margin:0px 0px 0px 0px; }
#icon_topmenu ul { width: 32px; margin: 0px; padding: 0px 0px 0px 18px; float:left;}
#icon_topmenu li { list-style-type: none; display: inline; float:left;}
#icon_topmenu li a { float:left;  width: 16px; color: #666666; text-decoration: none; padding: 0px 0px 8px 0px; font-weight:bold; font-family: Arial; font-size:12px; }
#icon_topmenu li#active a {float:left;color: #84AF82; text-decoration: none;}
#icon_topmenu li a:hover {float:left;color: #84AF82; text-decoration: none;}

#navigation {float: left;width: 225px; padding: 0px 0px 0px 0px; margin:0px 0px 0px 0px; }
#navigation ul { width: 207px; margin: 0px; padding: 0px 0px 0px 18px; float:left;}
#navigation li { list-style-type: none; display: inline; float:left;}
#navigation li a { float:left;  border-top: 1px solid #aaaaaa; width: 207px; color: #666666; text-decoration: none; padding: 4px 0px 4px 0px; font-weight:bold; font-family: Arial; font-size:12px; }
#navigation li#active a {float:left; width: 203px; padding: 4px 0px 4px 4px; background:#aaaaaa; color:#ffffff; text-decoration: none;}
#navigation li a:hover {float:left;color: #9A9900; text-decoration: none;}

#icon_bottommenupdfs {float: left; display:inline; width: 205px; padding: 0px 0px 0px 0px; margin:0px 0px 0px 20px; }
#icon_bottommenupdfs ul { width: 205px; margin: 0px; padding: 3px 0px 0px 0px; float:left;}
#icon_bottommenupdfs li { list-style-type: none; display:inline;  vertical-align: middle; float:left;}
#icon_bottommenupdfs li img { vertical-align: middle; padding-right: 6px; float:left;}
#icon_bottommenupdfs li a { float:left;  width: 205px; color: #666666; text-decoration: none; padding: 4px 0px 4px 0px; font-weight:bold; font-family: Arial; font-size:12px; border-top: 1px solid #aaaaaa; }
#icon_bottommenupdfs li#active a {float:left;color: #84AF82; text-decoration: none;}
#icon_bottommenupdfs li a:hover {float:left;color: #84AF82; text-decoration: none;}

#docsdreta_premsa {float: left; display:inline; width: 205px; padding: 0px 0px 0px 0px; margin:20px 0px 40px 0px; }
#docsdreta_premsa h3 { width: 205px; margin: 0px; padding: 3px 0px 12px 0px; float:left; font-size:18px; font-weight:bold; color:#999900; }
#docsdreta_premsa ul { width: 205px; margin: 0px; padding: 3px 0px 0px 0px; float:left;}
#docsdreta_premsa li { list-style-type: none; display:inline;  vertical-align: middle; float:left;}
#docsdreta_premsa li img { vertical-align: middle; padding-right: 6px; float:left;}
#docsdreta_premsa li a { float:left;  width: 205px; color: #666666; text-decoration: none; padding: 4px 0px 4px 0px; font-weight:bold; font-family: Arial; font-size:12px; border-top: 1px dashed #cccccc; }
#docsdreta_premsa li#active a {float:left;color: #84AF82; text-decoration: none;}
#docsdreta_premsa li a:hover {float:left;color: #84AF82; text-decoration: none;}


#icon_bottommenu {float: left; display:inline; width: 205px; padding: 0px 0px 0px 0px; margin:0px 0px 0px 20px; border-top: 1px solid #aaaaaa; border-bottom: 1px solid #aaaaaa;  }
#icon_bottommenu ul { width: 205px; margin: 0px; padding: 3px 0px 0px 0px; float:left;}
#icon_bottommenu li { list-style-type: none; display: inline; float:left;}
#icon_bottommenu li a { float:left;  width: 27px; color: #666666; text-decoration: none; padding: 4px 0px 4px 0px; font-weight:bold; font-family: Arial; font-size:12px; }
#icon_bottommenu li#active a {float:left;color: #84AF82; text-decoration: none;}
#icon_bottommenu li a:hover {float:left;color: #84AF82; text-decoration: none;}

#div_salavirtual {float: left;width: 185px; display:inline;  padding: 15px 20px 25px 20px; margin:30px 0px 0px 0px; background: #5c785b; }
#div_salavirtual h3 {float: left; display:inline; width: 185px; font-size: 26px; font-weight:normal; color:#ffffff; padding: 3px 0px 3px 0px; margin:0px 0px 0px 0px; }
#div_salavirtual p {float: left; display:inline; width: 180px; font-size: 11px; font-weight:normal; color:#ffffff; padding: 3px 5px 3px 0px; margin:0px 0px 0px 0px; }

#div_regsalavirtual {float: left;width: 225px; padding: 0px 0px 0px 0px; margin:0px 0px 30px 0px; background: #425541; }
#div_regsalavirtual #formulario { float:left; width: 195px; text-align: left; margin: 0px 0px 12px 0px; padding: 0px 15px 15px 15px; }
#div_regsalavirtual #formulario p { float:left; width: 195px; font-size:11px; font-weight: normal; color: #ffffff; padding: 5px 0px 8px 0px; }
#div_regsalavirtual #formulario fieldset { width: 195px; float:left; border:0px; }
#div_regsalavirtual #formulario label,input { float:left; font-family: Arial, sans-serif; font-weight: normal; padding:0px; margin:0px; }
#div_regsalavirtual #formulario label { float:left; width: 140px; color: #ffffff; font-weight:normal; text-align: left; margin: 7px 0px 3px 0px; font-size:11px; }
#div_regsalavirtual #formulario input { float:left; border: 1px solid #999999; padding:2px; color: #222222; font-size:11px; margin: 0px 0px 0px 0px; background:#ffffff; width: 170px; }
#div_regsalavirtual #formulario .submit { background-color: #2d392d; width: 140px; border:0px; padding:3px 3px 3px 3px; margin: 8px 0px 8px 0px; color: #ffffff; font-size:11px; font-weight:bold; }
#div_regsalavirtual #formulario p a { padding:0px; margin:0px; text-decoration:underline; color: #ffffff; font-family:Arial; font-size:11px;}
#div_regsalavirtual .inputhidden{ display:none;}

#div_regsalavirtual #message_box { float: left; margin: 8px 0px 0px 0px; padding: 0px 0px 0px 12px; text-align:left; font-size: 12px; font-weight:normal; color:#DF2929;  }

#bloc_logos_esq {float: left; width: 224px; padding: 0px 1px 0px 0px; margin:0px 0px 15px 0px; }
.logo_esq {float: left; display:inline; width: 112px; padding: 0px 0px 0px 0px; margin:0px 0px 8px 0px; }

#items_seccions_oficials {float: left; width: 225px; padding: 0px 0px 0px 0px; margin:0px 10px 0px 0px; }
#items_seccions_oficials h2 {float: left; width: 219px; background: #999900; font-size: 12px; font-weight:bold; color:#ffffff; padding: 3px 0px 3px 6px; margin:0px 0px 0px 0px; }
#items_seccions_oficials ul { width: 225px; margin: 0px; padding: 0px 0px 0px 0px; float:left;}
#items_seccions_oficials li { width:211px; border: 1px solid #999900; margin: 0px 0px 12px 0px; padding: 10px 6px 6px 6px; list-style-type: none; display: inline; float:left;}
#items_seccions_oficials li h3 {float: left; width: 211px; font-size: 12px; font-weight:bold; color:#999900; padding: 0px 0px 6px 0px; margin:0px 0px 0px 0px; }
#items_seccions_oficials li h3 a {color:#999900; text-decoration:none; }

#items_seccions_no_oficials {float: left; width: 225px; padding: 0px 0px 0px 0px; margin:0px 0px 0px 0px; }
#items_seccions_no_oficials h2 {float: left; width: 219px; background: #84b083; font-size: 12px; font-weight:bold; color:#ffffff; padding: 3px 0px 3px 6px; margin:0px 0px 0px 0px; }
#items_seccions_no_oficials ul { width: 225px; margin: 0px; padding: 0px 0px 0px 0px; float:left;}
#items_seccions_no_oficials li { width:211px; border: 1px solid #84b083; margin: 0px 0px 12px 0px; padding: 10px 6px 6px 6px; list-style-type: none; display: inline; float:left;}
#items_seccions_no_oficials li h3 {float: left; width: 211px; font-size: 12px; font-weight:bold; color:#84b083; padding: 0px 0px 6px 0px; margin:0px 0px 0px 0px; }
#items_seccions_no_oficials li h3 a {color:#84b083; text-decoration:none; }

#video_destacat_home { float: left; display:inline; width: 460px; padding:0px 0px 0px 0px; margin: 3px 0px 25px 0px; }

#bloc_content { float: left; display:inline; width: 460px; padding:0px 0px 0px 0px; margin: 0px 0px 15px 0px; }
#bloc_content h2 {float: left; display:inline; width: 460px; font-size: 32px; font-weight:normal; color:#999900; padding: 0px 0px 12px 0px; margin:0px 0px 0px 0px; }
#bloc_content h3 {float: left; display:inline; width: 460px; font-size: 15px; font-weight:bold; font-style:italic;  color:#ADAF00; padding: 0px 0px 12px 0px; margin:0px 0px 0px 0px; }
#bloc_content p {float: left; display:inline; width: 460px; font-size: 12px; font-weight:normal; color:#333333; padding: 0px 0px 8px 0px; margin:0px 0px 0px 0px; text-align:justify; }

#item_cartell {float: left; width: 225px; padding: 0px 0px 0px 0px; margin:0px 0px 15px 0px; }

#bloc_publi_dreta {float: left; width: 225px; padding: 0px 0px 0px 0px; margin:0px 0px 15px 0px; }
#bloc_publi_dreta h3 {float: left; display:inline; width: 225px; font-size: 11px; font-weight:normal; color:#666666; padding: 0px 0px 8px 0px; margin:0px 0px 0px 0px; font-size:14px; font-weight:bold; color:#999900; }
.banner_dreta {float: left; display:inline; width: 225px; padding: 0px 0px 0px 0px; margin:0px 0px 8px 0px; }

#bloc_content_interior { float: left; display:inline; width: 460px; padding:0px 0px 0px 0px; margin: 0px 0px 15px 0px; }
#bloc_content_interior h2 {float: left; display:inline; width: 460px; font-size: 19px; font-style:italic; font-weight:bold; color:#999900; padding: 0px 0px 20px 0px; margin:0px 0px 0px 0px; }
#bloc_content_interior h3 {float: left; display:inline; width: 460px; font-size: 15px; font-weight:bold; font-style:italic;  color:#333333; padding: 0px 0px 12px 0px; margin:0px 0px 0px 0px; }
#bloc_content_interior p {float: left; text-align:justify;  display:inline; width: 450px; font-size: 12px; font-weight:normal; color:#333333; padding: 0px 0px 8px 0px; margin:0px 0px 0px 0px; }
#bloc_content_interior p.img_content_interior {float: left; display:inline; width: 450px; font-size: 12px; font-weight:normal; color:#333333; padding: 0px 0px 8px 0px; margin:0px 0px 12px 0px; }

#bloc_content_interior .bloc_content_interior_2cols { float: left; display:inline; width: 460px; padding:0px 0px 0px 0px; margin: 0px 0px 25px 0px; }
#bloc_content_interior .bloc_content_interior_2cols h3 {float: right; display:inline; width: 300px; font-size: 15px; font-weight:bold; font-style:italic;  color:#333333; padding: 0px 10px 8px 0px; margin:0px 0px 0px 0px; }
#bloc_content_interior .bloc_content_interior_2cols p {float: right; text-align:justify;  display:inline; width: 300px; font-size: 12px; font-weight:normal; color:#333333; padding: 0px 0px 8px 0px; margin:0px 10px 0px 0px; }
#bloc_content_interior .bloc_content_interior_2cols .imgbloc {float: left; display:inline; width: 140px; padding: 0px 0px 8px 0px; margin:0px 10px 0px 0px; }


#content2cols #col_two #marc_horaris { float:left; width: 290px; margin-top:35px; }
#content2cols #col_two #marc_horaris h4 { float: left; width: 290px; padding:5px 0px 0px 0px; font-family:arial; color:#5a8edd; font-size:15px; font-weight:bold; }
#content2cols #col_two #marc_horaris p { float: left; width: 290px; padding:5px 0px 15px 0px; font-family:arial; color:#7b7b79; font-size:12px; font-weight:normal; }
#content2cols #col_two #marc_horaris p a { color:#333333; }

#content2cols #col_two #formulari { float:left; width:300px; padding-left: 0px; font-family:Arial; font-size:12px; margin-top:35px;}
#content2cols #col_two #formulari p { float: left; width: 290px; padding:5px 0px 0px 0px; font-family:arial; color:#7b7b79; font-size:11px; font-weight:normal; }
#content2cols #col_two #formulari form label{width:300px;  font-family:arial; color:#7b7b79; font-size:12px; font-weight:bold; }
#content2cols #col_two #formulari form input{width:296px; background:#f1f1f1; color:#7b7b79; border:solid 0px #f1f1f1; font-size:12px; font-family:Arial; padding:2px;}
#content2cols #col_two #formulari .submit { float:left; margin:5px 8px 0px 0px; width:60px;}
#content2cols #col_two #formulari .boto{ float:left; margin:0px 8px 0px 0px; width:60px; padding:2px; font-size:12px; font-family:Arial; background:#bebebe; color:#ffffff; font-weight:bold;}
#content2cols #col_two #formulari textarea{ width:300px; background:#f1f1f1; color:#7b7b79; border:solid 0px #f1f1f1; font-size:12px; font-family:Arial;  }

#bloc_peu { width: 940px; margin-left: auto; margin-right: auto; padding: 10px 10px 10px 10px; clear: both; overflow: hidden; background:transparent;}
/* #bloc_peu { float:left; display:inline; width:940px; margin: 0px 0px 0px 0px; padding:0px 0px 0px 0px;  } */
#bloc_peu p { float:left;  display:inline; width:940px; padding:8px 0px 0px 0px; font-family:arial; color:#555555; font-size:11px; text-align:center; font-weight:bold; }
#bloc_peu p a { color:#666666; }

#menu_peu {float: left; width: 900px; padding: 0px 20px 0px 20px; margin:0px 0px 15px 0px; }
.bloc_menu { float: left; display:inline; width: 100px; padding: 0px 0px 0px 0px; margin:0px 0px 25px 0px; }
.bloc_menu h3 { float:left; width: 100px; margin: 0px 0px 0px 0px; padding: 12px 0px 5px 0px; border-bottom: 0px dashed #999999; font-family: Arial; font-size:11px; color:#222222; font-weight:bold; }
.bloc_menu h3 a { float:left; text-decoration: none; padding: 0px 0px 0px 0px; font-weight:bold; font-family: Arial; font-size:11px; color:#555555; }
.bloc_menu ul { float:left; display:inline; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
.bloc_menu li { float:left; display:inline; width: 85px; list-style-type: none; display: inline; padding: 0px 0px 0px 0px; border-bottom: 0px solid #D3D2D2; }
.bloc_menu li a { float:left; display:inline; color: #f0f0f0;text-decoration: none;padding: 0px 0px 0px 0px; font-weight:normal; font-family: Arial; font-size:11px; color:#595959; text-decoration: none; line-height: 15px; }
.bloc_menu li a:hover {float:left; display:inline; color: #111111;text-decoration: underline;}

#credits {float:right; text-align:right; display:inline; width: 940px; font-size:11px;color:#7b7b79;padding:15px 10px 0px 0px;margin:10px 0px 15px 0px;}
#credits a {color:#7b7b79;}

/* galeria d'imatges de la fitxa */
#galeria { float:left; display:inline; margin: 0px 0px 0px 0px; padding: 0px 0px 15px 0px; width: 331px; min-height: 240px; height: auto !important; height: 240px; }
#thumbs { float:left; list-style-type: none; width: 460px; margin: 8px 0px 0px 0px; padding: 0px; }
#thumbs li{ float: left; width: 60px; height: 45px; margin: 0px 4px 4px 0px; padding: 0px 0px 0px 0px; display:inline; }
#thumbs li a { float: left; margin: 0px; padding: 0px; display:inline; opacity: .50; -moz-opacity: .50; filter:alpha(opacity=50); }
#grande { float: left; width: 460px; margin: 0px; padding: 0px; }
#grande img { float: left; margin: 0px 0px 0px 0px; padding: 0px; }
#thumbs li a.actiu { opacity: 1; -moz-opacity: 1; filter:alpha(opacity=100); }

#centercolumn #formulari { float:left; width:420px; padding: 0px 30px 0px 10px; margin: 15px 0px 25px 0px;}
#centercolumn #formulari p { float: left; width: 420px; padding:0px 0px 8px 0px; }
#centercolumn #formulari table { float: left; width: 420px; padding:0px 0px 0px 0px; margin:8px 0px 8px 0px; }
#centercolumn #formulari td { vertical-align: top; }
#centercolumn #formulari form label{ color:#555555; font-size:11px; font-weight:bold; margin:0px 0px 0px 0px;  }
#centercolumn #formulari form input{ color:#555555; font-size:11px; padding:2px 2px 2px 2px; margin:4px 0px 4px 0px;}
#centercolumn #formulari form input{ color:#555555; font-size:11px; padding:2px 2px 2px 2px; margin:4px 0px 4px 0px; border: 1px solid #cdcdcd; background: url(../img/input_text.png) repeat-x top left; }
#centercolumn #formulari textarea{ color:#555555; font-size:11px; margin:4px 0px 4px 0px; padding:2px 2px 2px 2px; border: 1px solid #cdcdcd; height: 90px; background: url(../img/input_text.png) repeat-x top left; }

#centercolumn #marc_adreca { float:left; width: 250px; margin-bottom:15px; }
#centercolumn #marc_adreca h4 { float: left; width: 250px; padding:5px 0px 0px 0px; font-family:arial; color:#666666; font-size:15px; font-weight:bold; }
#centercolumn #marc_adreca p { float: left; width: 250px; padding:5px 0px 15px 0px; font-family:arial; color:#7b7b79; font-size:12px; font-weight:normal; }
#centercolumn #marc_adreca p a { color:#333333; }

#bloc_content_interior #divformregistre { float:left; width:420px; padding: 0px 30px 0px 10px; margin: 15px 0px 25px 0px;}
#bloc_content_interior #divformregistre p { float: left; width: 300px; padding:8px 0px 8px 0px; }
#bloc_content_interior #divformregistre table { float: left; width: 420px; padding:0px 0px 0px 0px; margin:8px 0px 8px 0px; }
#bloc_content_interior #divformregistre td { vertical-align: top; }
#bloc_content_interior #divformregistre form label{ color:#555555; font-size:11px; font-weight:bold; margin:0px 0px 0px 0px;  }
#bloc_content_interior #divformregistre form input{ color:#555555; font-size:11px; padding:2px 2px 2px 2px; margin:4px 0px 4px 0px; border: 1px solid #cdcdcd; background: url(../img/input_text.png) repeat-x top left; }
#bloc_content_interior #divformregistre textarea{ color:#555555; font-size:11px; margin:4px 0px 4px 0px; padding:2px 2px 2px 2px; border: 1px solid #cdcdcd; height: 90px; background: url(../img/input_text.png) repeat-x top left; }

#message_box2 {
	width: 400px;
	margin: 0px 0px 0px 0px; 
	padding: 1px 5px 1px 5px;
	float: left;
	font-size: 12px;
	text-align:left;
	color:#DF4545;
}


.groc { color:#999900; }
.verd { color:#84b083; }